0 Replies Latest reply on Sep 17, 2008 1:10 PM by 843804

    Problems in migrating to jdk 1.5

    843804
      I have got few queries with upgrading JDK 1.4 to 1.5.

      1) Is it possible to set Websphere Studio Application Developer 5.1.2 compatible with JDK 1.5, I had a look at wsad->windows->preferences and tried setting up build path pointing to J2SE 5 but still it was compiling with jdk 1.4. Also configured wsad to start up with j2se 5 yet it was a failure.

      2) As an alternative, will I be able to use netbeans 6.1 to compile an .ear file with JDK 1.5 ?

      Thanks